Subject: RE: 5000 Cal03 Nymex 3.3775
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Sep 2001 15:45:32 -0700 (PDT)

Please call me in the morning so I can 3-way with an EOL technical rep to find out happened.  One looked at it this afternoon, and according to his preliminary analysis, the order was placed at 10:57 and never canceled.  Obviously that is counter to your knowledge of the transaction.  Let's straighten this out first thing in the morning.
John

 -----Original Message-----
From: 	"Vlachopoulos, Panagiotis" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Vlachopoulos+2C+20Pan[email-masked]] 
Sent:	Thursday, September 13, 2001 2:39 PM
To:	Arnold, John
Subject:	5000 Cal03 Nymex 3.3775
Importance:	High

John,

As per our phone conversation, I do not recognize the sale of half a day of
Cal03 NYMEX at 3.3775 on EOL. I had put in an order at that level but
canceled
it immediately.
Furthermore, the EOL log I get says that the order was valid until 10:57:13
whereas the execution timestamp is 11:00:29

Regards,

Panagiotis.
(212) 224-7055